body,td,th {
	color: #FFFFFF;
}


body {
	background-image: url();
	background-color: #000000;
	scrollbar-face-color:#2C2825;
    scrollbar-arrow-color:#990000;
    scrollbar-track-color:#000000;
    scrollbar-shadow-color:#333333;
    scrollbar-highlight-color:#000000;
    scrollbar-3dlight-color:#003366;
    scrollbar-darkshadow-Color:#590000;
}
.Style1 {font-size: x-small}
.rouge {color:#FF0000}
.title {
	font-size:large;
	color:#FF9900;
	}
a:link {
	font-weight: bold;
	color: #FFCC66;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #FFCC66;
	text-decoration: none;
}
a:hover {

	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
a:active {


	font-weight: bold;
	color: #FFCC66;
	text-decoration: none;
}
.tabhead {
	background-color: #333333;
	border: thin solid #000066;
}
.titlehead{font-size: x-small; color:#FF9900;}
